Cant install SourceTree

I get an error installing SourceTree on Windows 8.1 64x. a DLL can not be run or something like that.

the full error message:

 

"There is aproblem with this Windows Installer package. A DLL required for this install to complete could not be run. Contact your support personell or package vendor."

4 answers

This widget could not be displayed.

Please give the full error message, your description is too vague.

This widget could not be displayed.

i have added it

This widget could not be displayed.

You probably need an older version of the .Net framework or C++ runtimes you don't have.

This widget could not be displayed.

Hi Janis,

You must download the .Net 4.5 stand-alone installer yourself beforehand (http://msdn.microsoft.com/en-us/library/5a4x27ek.aspx).

Cheers,

WZ

 

She has Windows 8.1, .Net 4.5 is built in. If it is .Net, it has to be an older version.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published May 30, 2018 in Sourcetree

Tip from the team: configuring Git or Mercurial in Sourcetree

Supported Platforms macOS Windows To make using Sourcetree as simple yet powerful as possible we embed (bundle) dependencies such as Git, Git LFS, and Mercurial. We strive to keep these...

860 views 2 3
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you